package com.fos.modules.order.bean;



import java.util.List;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;

public class OrderFoodBean extends BaseBean{
	
	@JSONField(name="foodId")
    private int foodId;   //食品ID
	
	@JSONField(name="preId")
    private List<Integer> preId;   //食品口味
	
	
	@JSONField(name="preNum")
    private int preNum;   //口味数量
	
	@JSONField(name="foodNum")
    private int foodNum;   //食品数量
	
	@JSONField(name="remark")
    private String remark;   //食品备注

	public int getFoodId() {
		return foodId;
	}

	public void setFoodId(int foodId) {
		this.foodId = foodId;
	}

	public List<Integer> getPreId() {
		return preId;
	}

	public void setPreId(List<Integer> preId) {
		this.preId = preId;
	}

	public int getPreNum() {
		return preNum;
	}

	public void setPreNum(int preNum) {
		this.preNum = preNum;
	}

	public int getFoodNum() {
		return foodNum;
	}

	public void setFoodNum(int foodNum) {
		this.foodNum = foodNum;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

	
	 
}
